Build #1 for snaplet-riak-0.2.0.0

[all reports]

Package snaplet-riak-0.2.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-05-21 07:31:21.837765 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: snaplet-riak-0.2.0.0 (user goal)
next goal: riak (dependency of snaplet-riak-0.2.0.0)
rejecting: riak-0.7.2.1, 0.7.2.0 (conflict: riak-protobuf==0.16.0.2, riak =>
riak-protobuf==0.18.*)
trying: riak-0.7.0.3
trying: attoparsec-0.13.0.0 (dependency of riak-0.7.0.3)
next goal: snap-core (dependency of snaplet-riak-0.2.0.0)
rejecting: snap-core-0.9.7.0, 0.9.6.4, 0.9.6.3 (conflict:
attoparsec==0.13.0.0, snap-core => attoparsec>=0.10 && <0.13)
rejecting: snap-core-0.9.6.2, 0.9.6.1, 0.9.6.0 (conflict:
attoparsec==0.13.0.0, snap-core => attoparsec>=0.10 && <0.12)
rejecting: snap-core-0.9.5.0, 0.9.4.1, 0.9.4.0, 0.9.3.1, 0.9.3, 0.9.2.2,
0.9.2.1, 0.9.2 (conflict: attoparsec==0.13.0.0, snap-core => attoparsec>=0.10
&& <0.11)
rejecting: snap-core-0.9.0, 0.8.1, 0.8.0.1, 0.8.0, 0.7.0.1, 0.7, 0.6.0.1,
0.6.0, 0.5.5, 0.5.4, 0.5.3.1, 0.5.3, 0.5.2, 0.5.1.4, 0.5.1.3, 0.5.1.2,
0.5.1.1, 0.5.1, 0.5.0, 0.4.3, 0.4.2, 0.4.1, 0.4.0.2, 0.4.0.1, 0.4.0, 0.3.1.1,
0.3.1, 0.3.0, 0.2.16, 0.2.15.1, 0.2.15, 0.2.14, 0.2.13, 0.2.12, 0.2.11,
0.2.10, 0.2.9, 0.2.8.1, 0.2.8, 0.2.7.1, 0.2.7, 0.2.6, 0.2.5, 0.2.4, 0.2.3,
0.2.2, 0.2.1, 0.1.2, 0.1.1 (conflict: snaplet-riak => snap-core>=0.9.2 &&
<0.10)
Backjump limit reached (change with --max-backjumps).